Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 177675 - beagled script needs fixes
Summary: beagled script needs fixes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: beagle
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-01-12 20:35 UTC by Bill Nottingham
Modified: 2014-03-17 02:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-01 17:43:50 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 328911 None None None Never

Description Bill Nottingham 2006-01-12 20:35:02 UTC
a) it runs programs in the current directory rather than the installed app if it
finds them
b) its error reporting if the daemon exits (for something launched via the
session!) is to echo to stdout

Comment 1 Christopher Aillon 2006-01-27 23:39:05 UTC
Just filed as http://bugzilla.gnome.org/show_bug.cgi?id=328911

Comment 2 Christopher Aillon 2006-02-01 17:43:50 UTC
should be fixed in rawhide now


Note You need to log in before you can comment on or make changes to this bug.